Subject: Re: ask advice on bending, soldering, & surfacing brass

From: [email-masked] (R.C. Jones)
Date: 10 Feb 94 19:49:45 GMT

For stronger rods, you can get Bronze (w/silicone) at your local
welding supply store of all thicknesses.

-- 
  |___________________________________________________________________| 
>>| Dik Jones, Earth Model Interpretation   Internet: [email-masked] |
  | Chevron Petroleum Technology Company.        Tel:  (310) 694-7056 | 
  | La Habra, California 90633-0446              Fax:  (310) 694-7063 |